[package]
name = "backend"
version = "0.1.0"
edition = "2021"

[dependencies]
argon2 = { version = "0.5" }
actix-web = "4"
actix-cors = "0.7"
entity = { path = "../entity" }
migration = { path = "../migration" }
uuid = { version = "*", features = ["v4"] }
serde = { version = "*", features = ["derive"] }
sea-orm = { version = "0.12", features = [
    "sqlx-postgres",
    "runtime-tokio-rustls",
    "with-uuid",
] }
dotenvy = "*"
jsonwebtoken = "*"
futures = "*"
